pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/47872 (graphics/gimp-help-XX are out of date)

The following reply was made to PR pkg/47872; it has been noted by GNATS.

From: "John D. Baker" <>
Subject: Re: pkg/47872 (graphics/gimp-help-XX are out of date)
Date: Wed, 24 Jul 2013 22:18:31 -0500 (CDT)

 On Sun, 21 Jul 2013, wrote:
 > Synopsis: graphics/gimp-help-XX are out of date
 > State-Changed-From-To: open->feedback
 > State-Changed-By:
 > State-Changed-When: Sun, 21 Jul 2013 17:32:15 +0000
 > State-Changed-Why:
 > Please try your favorite translation.
 I installed graphics/gimp-docs-en, but the graphics/gimp installation
 claims that the help-viewer plug-in was not installed.  This is using
 pkgsrc-2013Q2 with gimp-docs-en updated to -current.
 |/"\ John D. Baker, KN5UKS               NetBSD     Darwin/MacOS X
 |\ / jdbaker[snail]mylinuxisp[flyspeck]com    OpenBSD            FreeBSD
 | X  No HTML/proprietary data in email.   BSD just sits there and works!
 |/ \ GPGkeyID:  D703 4A7E 479F 63F8 D3F4  BD99 9572 8F23 E4AD 1645

Home | Main Index | Thread Index | Old Index